/* imports and fonts imports */
@import url("/apps/js/polls/polls-pack.css");
@import url("/shared/960_12_10_10.css");
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600,700|Open+Sans+Condensed:700|Libre+Baskerville:400,600,700);

/* General */
html { height: 100%; font-size: 100%; overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
body { height: 100%; text-align: center; margin: 0; padding: 0; font-size: 13px; line-height: 1.231; background:  url('/pics/body_bg_repeat.jpg') top repeat-x #edeae1; }

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

.cf:before, .cf:after { content: ""; display: table; }
.cf:after { clear: both; }
.cf { zoom: 1; }

.ir { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; }
h1, h2, h3, h4, h5, h6 { padding: 0; margin: 0; }
a, a:active, a:visited { color: #033b73; }
a:hover, a:active { outline: 0; color: #fb3038; }

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }

/* Normalization of fonts */
abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, monospace; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
 
/* Font styles */
body,
#topnav li:hover ul li a, 
#topnav li.over ul li a,
#address { font-family: 'Open Sans', sans-serif; }
#pageNav, #pageNav ul li a, #quicklinks a, #topnav li a, #motto {font-family: 'Open Sans', sans-serif;}

/* Site Styles */
#wrapper, #wrapper-index { position: relative; margin: 0 auto; width: 100%; min-width: 1110px; height: 100%; min-height: 100%; height: auto!important; text-align: left;background: url('/pics/body_bg.jpg') center top no-repeat;}

.inside { width: 960px; margin: 0 auto; }
#wrapper .content { position: relative; margin: 0 auto; background: #fff;  box-shadow: 0 0 4px #d0cec6; -moz-box-shadow: 0 0 4px #d0cec6; -webkit-box-shadow: 0 0 4px #d0cec6; behavior: url('/apps/shared/pie.htc');}
#wrapper .content .inside { width: 920px; padding: 20px; line-height: 20px; background: #fff; }
#wrapper .content .inside,#wrapper .neutral,#wrapper table {color: #353535 !important; font-size: 14px !important; font-family: 'Open Sans', sans-serif !important;}
.content { width: 960px; text-align: left; margin: 0 auto; padding: 0 0 0px 0;}
.content .inside { position: relative; min-height: 400px; height: auto!important; height: 400px; padding-bottom: ;}
.pageTitle { width: auto; display: block;  padding: 0 0 0 0; margin-bottom: 20px; font-size: 19px; color: #340650; position: relative; background: blue; text-transform: uppercase; font-family: 'Libre Baskerville', serif; background: url('/pics/pagetitle.gif') left bottom no-repeat; height: 34px;}

/* Top */
#top { position: relative; position: relative; top: 0; background: #; width: 100%; z-index: 10000;}
#top #inner {position: relative; width: 960px; height: 32px; margin: 0 auto; background: #;}
#tabs { width: 269px; height: 28px; padding: 0; background: #; float: right; position: relative; }
#search { position: absolute; right: -4px; bottom: 0; }
#search form { margin: 0; }
#search #search-field { width: 66px; height: 20px; border: none; padding: 2px 2px 2px 14px; background: none; font-size: 12px; color: #fff; background: url('/pics/search_bg.png') no-repeat;; }
#search #search-img { vertical-align: top; margin-top: 0; position: relative; right: 4px;}
.ie6 #search #search-img, .ie7 #search #search-img { margin-top: 1px; }
#googleTranslate { opacity:0; filter: alpha(opacity = 0); width:99px!important; height: 24px; }
#preGoogle { position: absolute; left: 68px; bottom: 0; height: 24px!important; display:block; overflow:hidden; background:url('/pics/translate.png') no-repeat top left; border:0;}
#motto { position: absolute; left: 0; top: 8px; color: #fff; font-size: 14px; font-weight: 600; font-style: none; font-family: 'Libre Baskerville', serif; letter-spacing: 3px;}
#login { width: 53px; height: 49px; margin: 0 auto; position: absolute; left: 0; top: 0; background: url('/pics/login_bg.png') no-repeat; }
#login #click { width: 53px; height: 23px; padding-top:3px; color: #000; text-align: center; display: block; position: relative; z-index: 1; text-decoration: none; font-family: 'Open Sans Condensed', sans-serif; font-size: 13px; text-shadow: 1px 1px #ffeda4; text-transform: uppercase;}
#login #form { display: none; padding: 0 10px 10px ; z-index: 0;  position: absolute;  background: #fac306; border: 1px solid #c3aacd; border-top: none;}
#login #form , #login div, #login a {font-size: 12px; color: #000; text-shadow: 1px 1px #ffec9e;  font-family: 'Open Sans Condensed', sans-serif;}

/* Header */
#header {height: 227px; position: relative; top: 0; z-index: 9999; white-space: 100%; background: #; }
#header .inside { position: relative; height: 227px; background: #; }
#header-name {position: absolute; left: 122px; top: 0; width: 642px; height: 172px; background: url('/pics/header_name.png') no-repeat;}
#header .logo { width: 127px; height: 211px; background: url('/pics/header_logo.png') no-repeat; position: absolute; top: 0; left: -22px; z-index: 100;}
#social {position: absolute; right: 0; top: 108px; width: 120px; height: 48px;}
#social a {position: relative; float: left; display: inline-block; width: 48px; height: 48px; margin-right: 12px;}
#facebook {background: url('/pics/facebook.png') no-repeat;}
#twitter {background: url('/pics/twitter.png') no-repeat;}


/* Navigation menu */
#menu { width: 1109px; height: 84px; z-index: 10;  background: green; position: relative; top: 163px; left: -74px; background: url('/pics/menu_bg.png') no-repeat; }
#menu h2 { width: 0; height: 0; }
#topnav { list-style: none; margin: 0; padding: 9px 0 0 0; float: right; right: 50%; position: relative; z-index: 9999; }
#topnav li { list-style: none; display: inline; float: left; left: 50%; position: relative; z-index: 9999; padding: 0; }

#topnav #home a {background: url('/pics/home_icon.png') center center no-repeat; }
#topnav #home {margin-left: 40px }

#topnav li a { white-space: nowrap; width: 0; height: 25px; display: block; text-align: center; padding: 15px 20px; font-size: 21px;  text-decoration: none; color: #fff; font-weight: 700; font-family: 'Open Sans Condensed', sans-serif; text-transform: uppercase; text-shadow: 0 0 3px #000;}
#topnav > li a { width: auto; white-space: normal; }
#topnav li:hover a, #topnav li.over a { color: #f4c034; background: #; }
  
/* Drop down items */
#topnav ul, 
#topnav li:hover ul ul, #topnav li.over ul ul, 
#topnav li:hover ul ul ul, #topnav li.over ul ul ul,
#topnav li:hover ul ul ul ul, #topnav li.over ul ul ul ul { position: absolute; right: auto; left: -9999em; top: -9999em; z-index: 9999; width: 184px; margin: 0; padding: 0; font-size: 12px;}
#topnav ul li { margin: 0; left: auto; }
#topnav li:hover ul, #topnav li.over ul { left: auto; top: auto; background: none; }

#topnav ul li:hover ul, #topnav ul li.over ul,
#topnav ul ul li:hover ul, #topnav ul ul li.over ul,
#topnav ul ul ul li:hover ul, #topnav ul ul ul li.over ul { position: absolute; top: 0; left: 100%; }

/* Drop down items colors and formatting */
#topnav li:hover ul li a, #topnav li.over ul li a { line-height: 16pt; text-align: left; text-decoration: none; padding: 6px 8px; height: auto; width: 176px;font-size: 13px; letter-spacing: normal; white-space: normal; text-transform: none; text-shadow: none; font-variant: normal;}

#topnav li:hover ul li a, #topnav li.over ul li a,
#topnav li ul li:hover ul a, #topnav li ul li.over ul a,
#topnav li ul li ul li:hover ul a, #topnav li ul li ul li.over ul a,
#topnav li ul li ul li ul li:hover ul a, #topnav li ul li ul li ul li.over ul a { color: #f4c034; background: #4b0973; }

#topnav li ul li a:hover, 
#topnav li ul li:hover a, #topnav li ul li.over a,
#topnav li ul li:hover ul a:hover, #topnav li ul li.over ul a:hover,
#topnav li ul li ul li:hover a, #topnav li ul li ul li.over a,
#topnav li ul li ul li:hover ul a:hover, #topnav li ul li ul li.over ul a:hover,
#topnav li ul li ul li ul li:hover a, #topnav li ul li ul li ul li.over a,
#topnav li ul li ul li ul li:hover ul a:hover, #topnav li ul li ul li ul li.over ul a:hover { color: #fff; background: #1d042d; }

#topnav li a bdi:after, #topnav li a li a bdi:after, #topnav li a li a li a bdi:after{ content: " \2192";}

/* Index properties */
#index-wrapper { background: url('/pics/column_bg.gif') repeat-y; box-shadow: 0 0 4px #d0cec6; -moz-box-shadow: 0 0 4px #d0cec6; -webkit-box-shadow: 0 0 4px #d0cec6; behavior: url('/apps/shared/pie.htc'); }
#index-top, #columns { width: 960px; position: relative;}
#index-top { margin: auto 0; height: 333px; background: url('/pics/index_top_bg.jpg') no-repeat;}
#columns { width: 960px; padding: 0 0 10px 0; margin: 0; position: relative; background: url('/pics/column_bg_top.jpg') left top no-repeat; }
#left-column {margin-left: 0; width: 238px; margin-right: 0; position: relative; float: left; display: inline-block;}
#center-column {margin-left: 0; width: 490px; margin-right: 0; position: relative; float: left; display: inline-block; background: #fff;}
#right-column {margin-left: 0; width: 232px; margin-right: 0; position: relative; float: left; display: inline-block;}

/* Image shuffles */
#slide-1 {position: relative; float: left; display: inline-block; width: 429px; height: 329px; background: #000; margin: 0 6px 0 2px;}
#middle {position: relative; float: left; display: inline-block; width: 254px; height: 329px; margin: 0 2px;}
#slide-2 {position: relative; float: left; display: inline-block; width: 254px; height: 181px; background: #000; margin: 0 0 2px 0;}
#slide-3 {position: relative; float: left; display: inline-block; width: 128px; height: 144px; background: #000; margin: 2px 4px 0 0;}
#slide-4 {position: relative; float: left; display: inline-block; width: 122px; height: 144px; background: #000; margin: 2px 0 0 0;}
#slide-5 {position: relative; float: left; display: inline-block; width: 258px; height: 329px; background: #000; margin: 0 2px 0 5px;}

#marquee { width: 960px; height: 50px; color: #3b045b; font-size: 15px; font-style: italic; font-weight: 400; float: left; position: relative; line-height: 49px;  }


/* Homepage Sections */
section { margin-bottom: 15px; position: relative; }

/* Homepage Section Headers */
#wrapper-index .content section h2 {  }
#wrapper-index .content section h2 a { width: auto; text-decoration: none; font-weight: normal; margin: 0;  color: #fff; display: block; text-align: center;}

#wrapper-index .content #left-column section h2 a,#wrapper-index .content #right-column section h2 a {background: url('/pics/outer_column_section_title.png') no-repeat; font-size: 20px; color: #fff; text-transform: uppercase; font-weight: 700; font-family: 'Open Sans Condensed', sans-serif; text-align: center; padding: 12px 0 0 0; height: 46px;}

#wrapper-index .content #center-column section h2 a {background: url('/pics/center_column_section_title.png') center bottom no-repeat; padding: 8px 0 0 0; height: 40px; color: #340650; font-size: 19px; text-transform: uppercase; font-family: 'Libre Baskerville', serif;}

#wrapper-index .content section h2 span {display: inline-block; position: relative; background: #E6E5E0; padding-top: 11px; height: 33px; padding-left: 15px; color: #340650; font-size: 19px; font-family: 'Libre Baskerville', serif; font-weight: 400; text-transform: uppercase; cursor: pointer; }
#wrapper-index .content section h2 span.active {background: url("/pics/active_tab.gif") no-repeat scroll right top -3px #FFFFFF;}
#wrapper-index .content section h2 span:first-child {width: 280px;}
#wrapper-index .content section h2 span:last-child {width: 180px;}

/* Homepage Sections Containers */
.container {position: relative; margin-top: 0; padding: 15px; background: #;}
#news .container, #events .container {padding-top: 0;}
 
/* quicklinks */
#quicklinks h2 { width: 0; height: 0; }
#quicklinks { background: #; padding-bottom: 0; display: block; }
#quicklinks ul { padding: 0; margin: 0; }
#quicklinks li { padding: 0; margin-top: 0; list-style: none; position: relative; height: 65px; background: url('/pics/qlinks_bg.png') no-repeat; background-position: 0 0; cursor: pointer;}
#quicklinks li:hover {background-position: 0 -65px;}
#quicklinks a { height: 20px; text-decoration: none; padding: 5px 0 5px 15px; margin: 0; display: block; color: #3A0251; background: #; font-size: 15px; text-align: left; position: relative; z-index: 0; font-weight: 700; text-shadow: 1px 1px #fffae7; line-height: 14px;}
#quicklinks .icon {position: absolute; width: 50px; height: 57px; top: 0; left: 0;}

/*#quicklinks #quicklink-13 {background: url('/pics/qlinks_bg_gold.png') no-repeat !important; background-position: 0 -65px !important; cursor: pointer;}
#quicklinks #quicklink-13:hover {background-position: 0 0 !important;}*/

#quicklink-1 .icon {background: url('/pics/qlink1.png') no-repeat;}
#quicklink-2 .icon {background: url('/pics/qlink2.png') no-repeat;}
#quicklink-3 .icon {background: url('/pics/aspen-leaf.png') no-repeat;}
#quicklink-4 .icon {background: url('/pics/aspen-leaf.png') no-repeat;}
#quicklink-5 .icon {background: url('/pics/qlink5.png') no-repeat;}
#quicklink-6 .icon {background: url('/pics/qlink6.png') no-repeat;}
#quicklink-7 .icon {background: url('/pics/qlink7.png') no-repeat;}
#quicklink-8 .icon {background: url('/pics/qlink8.png') no-repeat;}
#quicklink-9 .icon {background: url('/pics/qlink9.png') no-repeat;}
#quicklink-10 .icon {background: url('/pics/qlink10.png') no-repeat;}
#quicklink-11 .icon {background: url('/pics/qlink11.png') no-repeat;}
#quicklink-12 .icon {background: url('/pics/qlink12.png') no-repeat;}
#quicklink-13 .icon {background: url('/pics/qlink13.png') no-repeat;}
#quicklink-14 .icon {background: url('/pics/qlink14.png') no-repeat;}
#quicklink-15 .icon {background: url('/pics/qlink14.png') no-repeat; top: 4px; left: 4px;}
#quicklink-19 .icon {background: url('/pics/quicklink-19.png') no-repeat;}


#quicklink-1 a {padding: 13px 0 0 59px;}
#quicklink-1 a span {padding-left: 35px;}
#quicklink-2 a span {background: url('/pics/avid_bg.png') no-repeat; width: 160px; height: 36px; left: 46px; top: 10px; position: absolute;}
#quicklink-3 a {padding: 20px 0 0 59px; font-size: 18px;}
#quicklink-4 a {padding: 20px 0 0 59px; font-size: 18px;}
#quicklink-6 a {padding: 12px 0 0 59px; }
#quicklink-6 a span {padding-left: 35px;line-height:16px;}
#quicklink-7 a {padding: 20px 0 0 59px;  font-size: 16px; text-transform: uppercase;}
#quicklink-8 a {padding: 9px 0 0 59px;  font-size: 18px; text-transform: uppercase; font-weight: 400; letter-spacing: 2px; line-height:18px;}
#quicklink-8 a span {padding-left: 25px;}
#quicklink-9 a {padding: 13px 0 0 59px;}
#quicklink-9 a span {padding-left: 15px;}
#quicklink-10 a {padding: 12px 0 0 68px;line-height:16px;}
#quicklink-10 a span {padding-left: 37px;}
#quicklink-11 a {padding: 14px 0 0 59px; font-size: 16px;}
#quicklink-12 a {padding: 20px 0 0 59px; font-size: 19px;}
#quicklink-13 a {font-size: 16px;  line-height: 17px; padding: 17px 0 0 63px;}
#quicklink-13 a span {padding-left: 60px;}
#quicklink-14 a { font-size: 16px; padding: 20px 0 0 59px;}
#quicklink-15 a span {background: url('/pics/yolobe_bg.png') no-repeat; width: 91px; height: 36px; left: 56px; top: 10px; position: absolute;}
#quicklink-18 a {padding: 11px 0 0 73px !important;line-height:16px;}
#quicklink-18 a span {padding-left: 18px;}
#quicklink-19 a {padding: 12px 0 0 59px;line-height:16px;}
#quicklink-19 a span {padding-left: 45px;}

.yo-pic .icon{
background: url('/pics/BuildingsYoLobeLogo.png') no-repeat !important;
}


/* Featured Photo Album */
#columns .HPFeaturedAlbums {margin-bottom: 10px; position: relative;}
#columns .HPFeaturedAlbums h2 { width: auto; text-decoration: none; font-weight: normal; margin: 0;  color: #fff; display: block; text-align: center; background: url('/pics/center_column_section_title.png') center bottom no-repeat; padding: 8px 0 0 0; height: 40px; color: #340650; font-size: 19px; text-transform: uppercase; font-family: 'Libre Baskerville', serif; margin-bottom:10px;}
#columns .HPFeaturedAlbums ul {margin-top: 0;}
#columns .HPFeaturedAlbums ul li {margin-bottom: 30px; border: 10px solid #fff; overflow: visible;}
#columns .HPFeaturedAlbums ul li h3 {background: none; text-shadow: none; height: 30px; bottom: -40px;}
#columns .HPFeaturedAlbums ul li h3 span {font-size: 14px; color: #343434; text-align: center; font-weight: 400;}

/* Featured Video */
.HPVideo {margin-bottom: 10px; position: relative;}
.HPVideo h2 a {width: auto; text-decoration: none; font-weight: normal; margin: 0;  color: #fff; display: block; text-align: center; background: url('/pics/center_column_section_title.png') center bottom no-repeat; padding: 8px 0 0 0; height: 40px; color: #340650; font-size: 19px; text-transform: uppercase; font-family: 'Libre Baskerville', serif;}
.HPVideo .videowrapper {position: relative; margin-top: 0; padding: 13px 0 1px; background: #fff;}
.HPVideo .videowrapper .video_player {position: relative; border: 7px solid #e1e1e1;}
.HPVideo p {padding: 0; margin: 0;}
.HPVideo p a {text-align: center; text-decoration: none; font-weight: normal; height: 40px; display: block; line-height: 40px; font-size: 14px; color: #444346;}

/* Spotlight */
#spotlight1663wrapper {margin-bottom: 10px; position: relative;}
#spotlight1663wrapper h2 a {width: auto;height: 27px; font-size: 17px; text-decoration: none; font-weight: normal; margin: 0; padding: 5px 0 0 11px;  color: #fff; display: block; background: purple;}
#spotlight1663wrapper #spotlight1663 {position: relative; margin: 0; padding: 10px 0 1px; background: #fff;}
#spotlight1663wrapper #spotlight1663 a {text-decoration: none;}
#spotlight1663wrapper div#spotlight1663 div.imgWrapper {overflow: hidden;}
#spotlight1663wrapper div#spotlight1663 h3 {margin: 10px auto;}

/* Homepage Section Table Includes */
#wrapper-index .content table { width: 100%; padding: 0; margin: 0; }

/* Other homepage section extras */
.dark {background-color: #1C022A !important; color: #fff !important;}
.light {background-color: #fdfafa !important; }
.dark a, .dark a:visited, .dark a:link, .dark a:hover, .dark a:active {color: #fff !important;}

#wrapper-index .content table { color: #353535; font-weight: 400; font-family: 'Open Sans', sans-serif; }
#wrapper-index .content section table a { color: #353535; text-decoration: none; font-weight: 700; font-size: 14px; }
#wrapper-index .content table #l { padding-top: 12px; padding-right:5px; } /* Put Display None if you want to hide bullet */
#wrapper-index .content table #r { padding: 15px 0 15px 0; border-bottom:1px dotted #e3e3e3;}
#wrapper-index .content table #r b a { display: block; margin-top: 5px; text-decoration: none; font-size: 12px; font-style: italic; color: #4b0973; font-weight: 400;}

.autoCalendarLinks td, #showAll-0, #showAll-hpbbmessages #r, #showAll-hplinks #r, #showAll-0 #r { border-bottom: 0!important; padding-left: 0!important; padding-bottom: 0!important; padding-top: 2px!important; }

#wrapper-index .content table tr:first-child td, .autoCalendarLinks, #showAll-0, #showAll-hplinks #r, #showAll-0 #r { border-left: 0!important; }

#wrapper-index .content table tr:last-child td { border-bottom: 0!important; }


/* Quick Poll */
.HPQuickpoll h2 { display: none; }
.HPQuickPoll .bar-color { background-color: #003270; } /* results bar color */
.HPQuickPoll .results, .HPQuickPoll .choices, .HPQuickPoll .results_only { margin: 0 auto; width: 70%; }

/* Side Image */
img.sub {border: 7px solid #e1e1e1;}
#wrapper img.sub {margin-left: 20px;}

/* Page navigation */
#pageNav { border: 0; font-size: 14px; position: relative; background: black; margin-left: 20px; background: #ffffcc; padding: 7px;}
#pageNav ul, #pageNav ul li { list-style: none; line-height: 16px; }
#pageNav ul { padding: 0 0!important; margin: 0 auto!important; width: 250px;  height: auto!important;  }
#pageNav ul li { padding: 0 0 5px!important; margin: 0 0 5px!important; zoom: 1; /* important for IE6 */ }
#pageNav td img { display: none; }
#pageNav ul li a, #pageNav ul li b {  min-height: 20px;text-decoration: none; padding: 8px 0 8px 20px; margin: 0; display: block; font-size: 17px; text-align: left; position: relative; z-index: 0; font-family: 'Open Sans Condensed', sans-serif; text-transform: uppercase; font-weight: 700; }
#pageNav ul li b,#pageNav ul li a:hover { background: #1c032a; color: #fff; border: 4px solid #45086a;}
#pageNav ul li a { text-decoration: none; color: #1d042c; background: none; border: 4px solid transparent;}

/* Footer */
#footer { width: 100%; height: 195px; position: relative; bottom: 0; text-align: left; background: url("/pics/footer_bg.png") no-repeat scroll top  center; z-index: 500; margin: -10px auto; left: 3px;}
#footer .inside { height: 195px; margin-top: 0; position: relative; background: #; }
#footer #name { position: absolute; width: 378px; height: 55px; left: 82px; top: 37px; background: url('/pics/footer_name.png') no-repeat; }
#logo { width: 92px; height: 81px; background: url('/pics/footer_logo2.png') ; position: absolute; left: -10px; top: 24px; }
#district-logo { width: 133px; height: 56px; background: url('/pics/district_logo.png') no-repeat center center; position: absolute; right: 7px; top: 37px; }
#address { color: #fff; padding: 0 0 0 0; margin: 0; font-size: 14px; line-height: 18px; position: absolute; left: 476px; top: 35px; font-weight: 600; line-height: 28px; }
#address span {color: #f9cd1b; }
#edunet { width: 191px; height: 26px; background: url('/pics/edunet.png') no-repeat ; position: absolute; left: 387px; top: 146px; }

#nonDescStmnt {display:block; position:absolute; right: 0; top: 144px; width: auto; height:auto; padding:5px; text-align:center; color: #fff; text-decoration:none; background-color: #9B9A96; border-radius:4px; font-size: 12px;}
#nonDescStmnt:hover {color: #fff;  background-color: #1C012B; }



.sectionContent h3 {margin-bottom:15px;}

#hp-bulletin tr td img {width:20px; height:20px;}


#columns .HPFeaturedAlbums h2 {
font-size: 14px !important;
}


#quicklink-18 .icon {
    background: url(/pics/q18.png) no-repeat;
}


#quicklink-18 a {
    padding: 13px 0 0 59px;
}




.HPQuickPoll h2 {
    width: auto;
    text-decoration: none;
    font-weight: normal;
    margin: 0;
    color: #fff;
    display: block;
    text-align: center;
    background: url(/pics/center_column_section_title.png) center bottom no-repeat;
    padding: 8px 0 0 0;
    height: 40px;
    color: #340650;
    font-size: 19px;
    text-transform: uppercase;
    font-family: 'Libre Baskerville', serif;
    margin-bottom: 10px;
}

.HPQuickPoll .bar-color {
    background-color: #340650;   /* results bar color */
}


/***  Optional  ***/
.HPQuickPoll {

}

/* the inside poll area for choices and results */
.HPQuickPoll .results, .HPQuickPoll .choices, .HPQuickPoll .results_only {
	margin:0 auto;
	width:70%;
}

.HPQuickPoll .question {
    padding: 9px;
    margin: 0;
    color: #353535;
    text-decoration: none;
    font-weight: 700;
    font-size: 14px;
}


.HPQuickPoll .choices label {
    padding-left: 20px;
    text-indent: -26px;
    display: block;
    margin-bottom: 8px;
    color: #353535;
    text-decoration: none;
    font-size: 14px;
}




#bulldogNews, #top-dog {display:block; position:relative;width:350px; height:auto; border:4px solid #ffdc00; background-color:#ffbc00; text-align:center; font-family: 'Open Sans', sans-serif; color:#3A0251; text-decoration:none; font-size:17px; text-shadow: 1px 1px #fffae7; font-weight: 700; text-transform:uppercase; margin:5px auto 15px; border-radius:8px; padding:10px 0 10px 50px; box-shadow:3px 3px 4px #929694; }
#bulldogNews img, #top-dog img {position:absolute; left:24px; height:30px; top:5px;}
#bulldogNews:hover, #top-dog:hover {background-color:#d3d4d3; border:4px solid #fdfefd;}


#remLearn {display:block; width:350px; height:auto; border:4px solid #ffdc00; background-color:#ffbc00; text-align:center; font-family: 'Open Sans', sans-serif; color:#3A0251; text-decoration:none; font-size:17px; text-shadow: 1px 1px #fffae7; font-weight: 700; text-transform:uppercase; margin:5px auto 15px; border-radius:8px; padding:10px 0 10px 50px; box-shadow:3px 3px 4px #929694; }
#remLearn img {position:absolute; left:72px; height:30px; top:10px;}
#remLearn:hover {background-color:#d3d4d3; border:4px solid #fdfefd;}


















